/************************************  Font ************/
@font-face {
  font-family: "LTitle";
  src: url("Vollkorn-Regular.otf");
}
@font-face {
  font-family: "LTitle";
  src: url("Vollkorn-Bold.otf");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Regular.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Bold.otf");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Italic.otf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Italic.otf");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Italic.otf");
  font-weight: normal;
  font-style: oblique;
}
@font-face {
  font-family: "LReg";
  src: url("Vollkorn-Italic.otf");
  font-weight: bold;
  font-style: oblique;
}
@font-face {
  font-family: "LMono";
  src: url("RobotoMono-Regular.ttf");
  font-weight: normal;
  font-family: monospace;
}
/************************************  Body ************/
:root {
  --cassiopeia-color-primary: #eee;
  --cassiopeia-color-link: #eef;
  --cassiopeia-color-hover: #aaa;
  --body-font-size: 1rem;

}

* {
  background-image: none;
}
html {
  font-size: 2.2vw;
  max-width: 100%;
}

canvas, caption, center, cite, code, dd, del, dfn, div, dl, dt,
em, embed, fieldset, font, form, h1, h2, h3, h4, h5, h6, hr, i,
iframe, img, ins, kbd, label, legend, li, menu, object, ol, p,
pre, q, s, samp, small, span, strike, strong, sub, sup,
table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
  margin: 0;
  padding: 0;
  border: 0;
  color: #555;
  background: transparent;
}

header {
  padding: 0;
  margin: 0;
  font-size: 1.1em;
}
body {
  margin: 0;
  font-size: 2.2vw !important;
  font-family: LReg, Georgia, serif;
  background-color: #cfcccc;
  color: #333;
  line-height: 1.3em;
  -webkit-transition: font-size 500ms ease;
  -moz-transition: font-size 500ms ease;
  -o-transition: font-size 500ms ease;
  transition: font-size 500ms ease;
  -webkit-transition: line-height 500ms ease;
  -moz-transition: line-height 500ms ease;
  -o-transition: line-height 500ms ease;
  transition: line-height 500ms ease;
}


/**************************  Template Fix J4 MAIN *******/

:root {

  --font-sans-serif: LTitle, serif;
  --font-monospace: LMono, monospace;

}
:root {
  --cassiopeia-color-primary: #111;
  --cassiopeia-color-link: #224faa;
  --cassiopeia-color-hover: #ca2a2c;
  --cassiopeia-font-family-headings: LTitle, serif;
}

@media (min-width: 200px) and (max-width: 1200px) {
  .container-header .mod-menu {
      display: flex;
      flex: auto;
      flex-direction: row;
    max-height: ;
      list-style: none;
  margin: .1em auto;
  padding: 0;
  }
}
@media (min-width: 300px){
.com-content-category-blog__item blog-item {
      display: flex;
      flex: auto;
      flex-direction: row;
  }
}


@media (max-width: 767.98px) {
  .container-header .container-nav .container-search, .container-header .container-nav nav {
    margin-top: 1em;
    clear: both;
    line-height: normal;
  }
}

.no-card ._menu {
  margin: 2vw;
}




/******************** Landscape phones and down ***/
@media (min-width: 1px) and (max-width: 480px) {
  body{
    font-size: 2.7vmax !important;
  }
}

/************* Landscape phone to portrait tablet ***/
@media (min-width: 480px) and (max-width: 768px) {
  body{
    font-size: 2vmax !important;
  }
}

/********** Portrait tablet to landscape and desktop  ***/
@media (min-width: 768px) and (max-width: 980px) {
  body{
    font-size: 2vmax !important;
  }
}

/********** Large desktop  ***/
@media (min-width: 1200px) {
  body{
    font-size: 2vmax !important;
  }
}



/**************************  J4 Header Menu ****/
.own {
  --cassiopeia-color-primary: #333;
  --cassiopeia-color-hover: #a99;
  --cassiopeia-color-link: #ca2a2c;
}

.container-header {
  background-color: #cfcccc;
  border: none;
  background-image: none;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: black;
}
.container-header .mod-menu {
  color: hsl(0, 0%, 33.7%);
}
.container-header .grid-child {
  padding: 0.1em;
}
ul.mod-menu li.nav-item, .metismenu-item {
  line-height: 1.3em;
  font-weight: 900;
  font-variant: small-caps;
  color: black;
  padding: 2px 4px;
  margin: 2px 2px 2px 12px;
}
.container-header .mod-menu > li {
  position: unset;
}
.container-banner {
  margin: .1vmax;
}
.metismenu.mod-menu .metismenu-item {
  font-size: 0.8em;
  color: black;
  display: inline;
}
ul.mod-menu > li.active {

}
ul.mod-menu>li.active>a,
.mod-menu__sub>li.active>a{
  color: #eee !important;
  text-decoration: none !important;
    background-color: #ca2a2c;
  background-image: linear-gradient(#e0070a1c 66%,
    rgba(171, 167, 167, 0.72));
  color: #eee !important;
  text-decoration: none !important;
  border-radius: 5px;
    margin: 2px .3em .1em 2px;
  padding: .1em .3em;
}
ul.mm-show li{
  background-color: #333;
}
.container-header .metismenu > li > a:hover::after,
.container-header .metismenu > li > button:hover::before,
.container-header .metismenu > li.active > a::after,
.container-header .metismenu > li.active > button::before {
  background: none;
}
.metismenu.mod-menu .mm-collapse {
  background-color: transparent;
}


/*

@media (max-width: 992px) {
  nav.navbar {order: -1;}
}
*/





/************************************  HTML ************/
div{
  min-height: ;
}
hr {
  border: 0;
  border-top: 1px solid;
  color: inherit;
  margin: 1rem 0;
  opacity: .25;
}
article, aside, address, code, ol, ul, pre, section, code {
  padding: .1em 1em;
}
p {
  margin: 1vh 2vw;
  padding: .1em;
  line-height: 1.5em;
  text-indent: 0;
}
dir, dl, menu, ol, ul {}

li {
  word-wrap: normal;
  margin: 0 0 0 .5em;
}
.com-content-article__body ol li, 
.com-content-article__body ul li {
  margin: 0 .1em .5em .1em;
  padding: 0;
}
.com-content-article__body ol {
  margin: .1em .1em .1em 1em;
  padding: 0 0 0 2em;
}

::before{
  margin-right: 5px;
  border: none;
  font-size: .7em;
  color: #e6e6e6;
  text-shadow: 0px 1px 1px black;
}
::after {
  margin-left: 5px;
  border: none;
}
::-moz-focus-inner {
  border: none;
}

small, .lsm{
  font-size: 77%;
}
dt,
dd {
  font-size: 100%;
  line-height: 1.5em;
}

dt {
  font-family: LTitle;
  font-weight: bold;
  padding: 1em 0;
  display: inline-block;
  float: none;
  clear: none;
  width: 88%;
  text-align: left;
}
dd {
  margin-left: 2em;
}
caption {
  caption-side: bottom;
}
pre,
xmp {
  font-family: LMono, monospace;
  font-size: .6em;
  white-space: pre-wrap;
}
code {
  color: #aaa;
  font-size: ;
  white-space: normal;
  font-family: LMono, monospace;
  margin: 0 .1em;
  padding: 0 .1em;
  background: none;
  border: none;
}
em, i, .li, .lem {
  font-style: italic !important;
  color: inherit;
}
.ln{
 	font-weight: normal;
    font-variant: normal;
 	font-style: normal;
}
.normal{
  font-weight: normal;
}
strong, b, .lb {
  font-weight: 900;
  line-height: inherit;
  color: inherit;
}
i, b {
  letter-spacing: .07em;
}
abbr {}
s,
strike,
del {
  text-decoration: line-through;
}
del {
  color: #ca2a2c;
}
ins, var {
  color: green;
}
ins:before {
  content: "✓ ";
  text-decoration: none;
}
dfn {
  color: purple;
  text-shadow: 0px 1px #fff;
  background-color: #eee;
  border-radius: 3px;
  border: 1px outset #bbc;
  padding: 0 6px;
  font-style: normal;
}
q, cite, blockquote {
  color: #667;
}
q, cite {
  font-style: italic;
}
q {
  color: #556;
  quotes: '“''”''‘''’''“''”''‘''’';
  display: inline;
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
blockquote {
margin: .5em;
padding: .3em;
border: 3px dotted #9096a7;
background-color: rgba(144, 188, 255, 0.11);
}
blockquote p {
  margin-bottom: .5em;
  font-size: 80%;
  font-weight: 300;
  text-shadow: 0 1px 0 #fff;
}
blockquote::after,
blockquote::before,
q::before,
q::after {
  font-weight: bold;
  font-family: LTitle;
  font-size: 100%;
}
q::before,
q::after {
  color: #bbc;
}
cite {
  color: #9f5a00;
  font-style: normal;
  font-size: 1em;
  line-height: inherit;
}
cite::hover {
color: #b76700;
content: "";
}
cite::after,
blockquote::after {
  content: none;
}
blockquote::after,
blockquote::before {
  color: #667;
  text-shadow: 1px 1px 0 #fff;
  font-size: 150%;
  line-height: 1em;
  vertical-align: bottom;
  margin: 0 1vw;
  float: left;
}
blockquote::after {
  line-height: .9em;
  float: right;
}
samp {
  font-family: LMono;
  font-size: .7em;
  color: #999;
}

small, .small {
    font-size: 80%;
}

a, a:not([class]) {
  text-decoration: none;
  color: #ca2a2c;
}
a:visited{
  color: #a2001e;
}
a:hover,
a:active,
a:focus {
  color: #ca2a2c !important;
}
a:visited:{
  color: #c02f2f !important;
}
a[href^="https://"]:not([href^="https://lenanechet"]),
a[href^="http://"]:not([href^="http://lenanechet"]),
a[href^="http://"]:not([href^="lenanechet.com"]){
color: #15c;
text-decoration: underline;
text-decoration-style: dotted;
text-decoration-color: #aaf;
text-decoration-thickness: 2px;
}

a[href$=".pdf"] {}
a[href*="lenanechet"],
a[href*="lenanechet"]:visited,
a[href*="lenanechet"]:hover,
a[href*="lenanechet"]:focus,
a[href*="lenanechet"]:active {
  text-decoration: none !important;
  color: #ca2a2c !important;
}
a[href^="https://lenanechet.com"],
a[href^="http://www.lenanechet.com"] {
  color: #ca2a2c;
  text-decoration: none;
  text-decoration-style: none;
  text-decoration-color: #aaf;
}


caption {
  display: table-caption;
}
article {
  color: #000;
  font-size: 110%;
  padding: 1em;
}
article::first-letter {
  font-size: 1.7em;
  float: left;
  color: #000;
}
section {
    margin: 0 0 0 3vw;
    color: #777;
    padding: 0 0 0 0vw;
    border-left: 1vw solid #eee;
}
aside,
address {
  font-size: 0.9em;
  letter-spacing: .03em;
  margin: 1em;
  padding: 1em;
  border: 1px solid #dde;
  border-bottom-color: rgb(221, 221, 238);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgb(221, 221, 238);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom: 1px solid #cdd;
  box-shadow: -2px 3px 3px #aab;
  background-image: url(/images/site/bg/noise1_128.png);
  width: 33%;
  float: right;
  line-height: normal;
}
address {
  display: block;
  font-style: normal;
  box-shadow: 2px 3px 3px #aab;
  float: right;
  max-width: 50%;
  border-radius: 5px;
}
figure {
  display: table;
  margin: 1vw auto;
}
figcaption {
  display: table-caption;
  caption-side: bottom;
  color: #aaa;
  font-size: .5em;
  padding: .1em .1em;
  letter-spacing: .05em;
  margin: 0;
  font-family: LMono;
}
img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}
.item-image img {
    max-height: 70vh;
  width: auto !important;
}
.item-image a img {
    max-height: 100%;
}
form {
  display: block;
  clear: both;
  margin: 6px;
  padding: .5em;
  border: none;
}
legend,
label,
button {
  font: normal small-caps normal 111%/1em LTitle, serif;
}
label {
  font: normal normal normal 100%/24px LReg;
  display: block;
  margin: 0px;
  padding: 0 6px 6px;
  Color: #777;
}
fieldset,
button {
  margin: 1vw 2vw;
  padding: .3em;
}
fieldset p {
  margin: .1vh 1vw;
}
legend {
  display: block;
  width: inherit;
  padding: .1em 1em;
  margin: 0 2vw;
  font-size: 150%;
  color: rgba(1, 1, 7, .5);
  font-weight: bold;
  letter-spacing: .05em;
  border: none;
}
fieldset p,
fieldset ul,
fieldset ol {
  color: #667;
  text-shadow: 1px 1px 0 #fff;
  font-family: LReg;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
button {
  border-radius: 5px;
  font-weight: normal;
  color: #556;
  font-size: 3.7vh;
  padding: .5em 1.1em;
  line-height: 1.1em;
  min-width: 10em;
  max-width: 90vw;
}
select {
  border-radius: 5px;
  font-weight: bbold;
  color: #556;
  font-size: 18px;
  height: 3em;
  line-height: 3em;
  padding: 9px;
}
textarea,
input[type="text"] {}
input,
textarea {
  width: auto;
  margin: .1vh .1vw;
}
textarea {
  height: inherit;
  padding: .5em;
}
button {
  border: 1px outset #aaa;
  display: inline-block;
  cursor: pointer;
  background-color: black;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
  padding: 6px 12px 9px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #707070;
  height: inherit;
  line-height: inherit;
  margin: 1%;
  border-radius: 15px;
}
form button[type=button] {
  padding: 3%;
  margin: 1%;
  border-radius: 5px;
  border-bottom-right-radius: 44px;
  font-size: 200%;
}
input[type=radio],
input[type=checkbox] {
  border-radius: 3px;
  -webkit-appearance: button;
  border: 2px solid #777;
  background-color: #fff;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin: 0 12px;
  min-width: 24px;
  min-height: 24px;
  padding: 0 6px;
}
input, select {
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 6px;
}
input[type=radio] {
  border-radius: 1em;
}
input[type=radio]:checked,
input[type=checkbox]:checked {
  background-color: #ca2a2c;
}
input[type=radio]:hover,
input[type=checkbox]:hover {
  box-shadow: 0px 0px 10px #fff;
}
iframe,
svg {
  max-width: 100%;
  overflow: hidden;
  border: none;
}
iframe[scrolling='no'] {
  overflow: hidden;
}
footer {
  font-family: LTitle;
  margin-top: 1vw;
  color: #999;
  background: none;
}
.footer {
  background-color: transparent;
  background-image: none;
  color: #fff;
  margin-top: 1em;
}
table {
  display: table;
  background-color:transparent;
  border-top: 1px solid #ccc;
}
tr {
  display: table-row;
}
thead {
  display: table-header-group;
}
tbody {
  display: table-row-group;
}
tfoot {
  display: table-footer-group;
}
col {
  display: table-column;
}
colgroup {
  display: table-column-group;
}
.com-content-article td,
.com-content-article th {
  display: table-cell;
  padding: 0 1vw;
  line-height: inherit;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
  background-color:white;
}


tr:nth-child(even) {
  background-color: rgba(220, 220, 226, .5);
}
tr:nth-child(odd) {
  background-color: rgba(255, 255, 255, .5);
}
col:first-child {
  background-color: rgba(220, 220, 226, .9);
}
col:nth-child(2n+3) {
  background-color: rgba(220, 220, 226, .5);
}

table.modultable,
table.modultable tr:nth-child(even),
table.modultable tr:nth-child(odd){
  background: none;
  border:none;
}



/******************* HEADINGS *****/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: LTitle!important;
}
h1, h2, h3, h4, h5, h6 {
  text-indent: .1em;
  line-height: 1.2em;
  margin: .1em .1em .1em .1vw;
  padding: .1vh 0;
}

.blog-item h1,
.blog-item h2,
.blog-item h3,
.blog-itemh4,
.blog-itemh5,
.blog-itemh6 {
  margin: 1.1em .1em .1em 3vw;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #ca2a2c;
  text-shadow: 0px 1px 0px #fff;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus {
  color: #ca2a2c;
  text-decoration: none;
  /* filter: brightness(111%); */
  /* filter: blur(0px); */
  /* filter: drop-shadow(0 0 0 #fff); */
  /* filter: hue-rotate(180deg); */
  /* filter: sepia(100%); */
  filter: saturate(133%);
}
h1 {
  font-size: 250%;
  font-weight: bolder;
  font-style: normal;
  letter-spacing: 0em;
}
.tag-category h1 {

}
.tag-body h1, .category-desc h1 {
  font-size: 250%;
}
h2 {
  font-size: 210%;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 0em;
}

.category-desc h2:first-child {
  font-size: 210%;
}
h3 {
  font-size: 170%;
  font-weight: bold;
  font-style: normal;
  letter-spacing: .07em;
}

h4 {
  font-size: 160%;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0em;
}
h5 {
  font-size: 130%;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0em;
}
h6 {
  font-size: 100%;
  font-weight: 300;
  font-style: normal;
  letter-spacing: .1em;
  font-family: inherit;
  display: inline !important;
}

.module h1,
.module h2,
.module h3,
.module h4,
.module h5,
.module h6{
  margin: 0;
  padding: 0;
}
.tag-category h3 {
  font-size: 2em;
}
.tag-body h3, .category-desc h3 {
  font-size: 170%;
}

@media (min-width:1200px) {
  h1 {
    font-size: 250%;
  }
  h2 {
    font-size: 210%;
  }

  h3 {
    font-size: 170%;
  }

  h4 {
    font-size: 160%;
  }
  h5 {
    font-size: 130%;

  }
  h6 {
    font-size: 100%;
  }
}

.page-header{
  font-size: 2vmax;
}
.cat-children .page-header{
  font-size: 6vmax;
}
h3 .item-title {
  font-size: 5vmax;
}
.page-header h1{
margin: 0 0 0 3vw;
  font-size: 2.8em;
  color: #511011;
}

.columns-2 .page-header h2 {
  font-size: ;
}
.columns-3 .page-header h2 {
  font-size: ;
}
.items-leading h2 {font-size: 100%;}
.blog-item .item-content h2 {margin:0;font-size: 2.7vmax;}




/********************************** Gradients ************/
body {
  background-color: rgb(177, 177, 177);
  background: radial-gradient(#eee,
    #ddd 33%, rgba(177, 177, 177, 1));
}


/********************************** Colors ************/
.magenta{color:#faf;}
.yellow{color:yellow;}
.cyan{color:cyan;}

.red{color:red;}
.green{color:green;}
.blue{color:blue;}

.lgradrad2 {
  background: #262626;
  background: radial-gradient(ellipse at center,
    #262626 0%, rgba(203, 203, 209, 1) 100%);
}
.lgradlin {
  background: rgb(220, 220, 226);
  background: linear-gradient(rgba(220, 220, 226, .5),
  rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
}
.lgradlinrev {
  background: rgba(220, 220, 226, 1);
  background: linear-gradient(rgba(220, 220, 226, .5),
  rgba(220, 220, 226, .7), rgba(220, 220, 226, .2));
}
.lgraddig {
  background: rgba(220, 220, 226, 1);
  background: linear-gradient(120deg,
    rgba(220, 220, 226, 1), rgba(249, 249, 255, .1));
}
span.lmagenta {
  color: #f0f;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lred {
  color: #f00;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lorange {
  color: #f70;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lyellow {
  color: #ff0;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lgreen {
  color: #0f0;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lcyan {
  color: #0ff;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lblue {
  color: #00f;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lblack {
  color: #000;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
span.lwhite {
  color: #fff;
  background: #bbb;
  border-radius: .3em;
  padding: 0 2px;
}
.lbgblack {
  background-color: black;
  border: 1px solid #777;
  border-radius: 3px;
  box-shadow: 0 5px 1em #000;
  width: 100%;
}
.lcolor {
  background: linear-gradient(to right,
    crimson, red, orange, yellow, #0f0,
    aqua, blue, violet, fuchsia, purple);
}
.lcolors {
  background: linear-gradient(to right,
    fuchsia, red, orange, yellow, aqua, blue);
}
.lmyc {
  background: linear-gradient(to right, #f0f, #ff0, #0ff);
}
.lrgb {
  background: linear-gradient(to right, #f00, #0f0, #00f);
}
.lbg {
  min-height: 3vw;
  border: outset 3px #777;
  margin: 1vw !important;
  border-radius: .3em;
}
.lbgtext {
  font-size: 2em;
  color: #ddd;
  text-shadow: 1px 3px 3px #000;
  letter-spacing: .1em;
}
.lbglimited {
  background: linear-gradient(to right,
    black, #ca2a2c, black);
}
.lbgmagenta {
  background: linear-gradient(to right,
    violet, magenta 33%, magenta 77%, red);
}
.lbgred {
  background: linear-gradient(to right,
    pink, red 33%, red 77%, orange);
}
.lbgyellow {
  background: linear-gradient(to right,
    Chocolate, orange, gold, yellow, GoldenRod);
}
.lbggreen {
  background-color: #298b44;
  background: linear-gradient(to right,
    yellow, green 33%, #0f0 77%, cyan);
}
.lbgcyan {
  background: linear-gradient(to right,
    green, cyan 33%, cyan 77%, blue);
}
.lbgblue {
  background: linear-gradient(to right,
    cyan, RoyalBlue 33%, blue 77%, DarkViolet);
}
.lbgsaturation {
  background: linear-gradient(to right, #ca2a2c, #fff);
}
.lbgvalue {
  background: linear-gradient(to right, #000, #fff);
}
.lbgvalueblack {
  background: linear-gradient(to right, #ca2a2c, #000);
}
.lbgvaluegray {
  background: linear-gradient(to right, #ca2a2c, #777);
}
.lbgvaluewhite {
  background: linear-gradient(to right, #ca2a2c, #fff);
}
.lbgmagentagreen {
  background: linear-gradient(to right, #f0f, #0f0);
}
.lbgredcyan {
  background: linear-gradient(to right, red, cyan);
}
.lbgyellowblue {
  background: linear-gradient(to right, yellow, blue);
}
.lbgtop {
  background: radial-gradient(#777, #999);
}
.lbglight {
  background: radial-gradient(#ccc 33%, #555);
}
.lbgyes {
  background: linear-gradient(90deg,
    #333 0% 15%, #999 15% 25%,
    #333 25% 35%, #999 35% 45%,
    #333 45% 55%, #999 55% 65%,
    #333 65% 75%, #999 75% 85%,
    #333 85% 100%);
}
.lbgmaybe {
  background: linear-gradient(135deg,
    #777 0% 5%, #333 5% 10%,
    #777 10% 15%, #333 15% 20%,
    #777 20% 25%, #333 25% 30%,
    #777 30% 35%, #333 35% 40%,
    #777 40% 45%, #333 45% 50%,
    #777 50% 55%, #333 55% 60%,
    #777 60% 65%, #333 65% 70%,
    #777 70% 75%, #333 75% 80%,
    #777 80% 85%, #333 85% 90%,
    #777 90% 95%, #333 95% 100%);
}
.lbgno {
  background: linear-gradient(0deg,
    #777 0% 5%, #333 5% 10%,
    #777 10% 15%, #333 15% 20%,
    #777 20% 25%, #333 25% 30%,
    #777 30% 35%, #333 35% 40%,
    #777 40% 45%, #333 45% 50%,
    #777 50% 55%, #333 55% 60%,
    #777 60% 65%, #333 65% 70%,
    #777 70% 75%, #333 75% 80%,
    #777 80% 85%, #333 85% 90%,
    #777 90% 95%, #333 95% 100%);
}
.lbgprice {
  background: linear-gradient(90deg,
    #333, #555, #333, #555,
    #333, #555, #333, #555,
    #333, #555, #333, #555,
    #333, #555, #333, #555,
    #333, #555, #333, #555,
    #333, #555, #333);
}

/************************************  Lena ************/

.llogo {
  margin: .2em;
  font-size: 3em;
}
.lim .item {
    padding: .1vw;
}
.lmargin1 {
  padding: 0vw;
  margin: 1vw 2vw;
}
.lrelated {
  margin: .1vw 7vw 1vw;
  list-style-position: inside;
  padding: 2vw;
  list-style-type: none;
}
.lrelated::before {
  content: "Related Articles: ";
  font: normal small-caps bold 150%/1.5em LTitle;
  color: #bbc;
  text-shadow: 1px 1px 0 #fff;
}
.ltab,
.ltab td,
.ltab th,
.ltab thead,
table.ltab,
td.ltab,
th.ltab,
thead.ltab {
  width: auto;
  margin: .1em 1em;
  border: 1px solid #ccd;
  padding: .5em;
}

.ltab thead, thead td, thead.ltab, .ltab th {
  background-color: rgba(20, 20, 26, .9);
  color: #ddd !important;
  text-shadow: 0px 0px 3px #fff;
  font-weight: 900;
  letter-spacing: .05em;
}
.lcard {
  margin: 0 2vw;
  padding: 0;
  border: 1px outset #eee;
  float: left;
  box-shadow: 0px 0px 12px #fff;
  border-radius: 9px;
  height: 15vw;
  width: auto;
}
.lena_nechet_image {
  margin: 1vw;
}

.lhor {
  clear: both;
}
.lhor>li {
  float: left;
  padding: 0 .5em;
  list-style-position: inside;
  list-style-type: unset;
}
.lhor>li:last-child {
  clear: right;
}
.lhor>li:first-child {
  clear: left;
}
.lver,
.lver>li {
  float: none;
  clear: both;
}
.lvertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.lboxes {
  display: table;
  width: 100%;
  height: 100%;
}
.lbox {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.lbox {
  display: block;
  width: 100%;
}
.lbox2 {
  display: table-caption;
}
.lbox1 {
  display: table-footer-group;
}
}
.llink {
  color: #2D7FC6;
}
a.llink:hover,
a.llink:active,
a.llink:focus {
  color: #3AA3FF;
}
a.llink:visited {
  color: #1B4C77;
}
.lanchor {
  color: #ca2a2c;
}

.ltalks:active,
.ltalks:focus,
ul.nav li a.ltalks:active,
ul.nav li a.ltalks:focus {
  border-style: inset;
}
.linfo {
  font-variant: normal;
}
.lblog,
a.lblog,
ul.nav li a.lblog,
.lcontact,
.llena,
a.lcontact,
ul.nav li a.lcontact {}
.lportfolio {
  color: #ca2a2c ! important;
}
.lblog .item-image img {
  border-radius: 7px;
}
.lblog:active,
.lblog:focus,
.lblog:hover,
.lcontact:active,
.lcontact:focus,
.lcontact:hover,
a.lblog:active,
a.lblog:focus,
a.lblog:hover,
a.lcontact:active,
a.lcontact:focus,
a.lcontact:hover,
ul.nav li a.lblog:active,
ul.nav li a.lblog:focus,
ul.nav li a.lblog:hover,
ul.nav li a.lcontact:active,
ul.nav li a.lcontact:focus,
ul.nav li a.lcontact:hover {}
.lenasocial {}
.lridge {
  width: 500px !important;
  float: left;
  border: 3px ridge #aaaaaa;
  padding: 0px;
  margin: 6px;
}
.lbump {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
}
.lcenter {
  text-align: center;
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
/**  META **/
.lmd,
.lmt {
  color: #999;
  font-size: .3em;
  font-family: LMono;
  padding: 0 1vw;
  margin: .1vh 1vw;
  line-height: 3em;
}
.lmd {
  letter-spacing: .1em;
  font-style: italic;
  padding: .7em;
}
.lmt {}

.lmd::before {
  content: "Meta: ";
  font-style: normal;
}.lmt::before {
  content: "Keywords: ";
}
.lart .item-image img {
  border: .3em solid #333;
border-image: linear-gradient(to top, #7c7c7c, #ddd) 1;
  box-shadow: 0px 6px 12px #111;
  margin-bottom: 16px;
}
.lart .blog-item .item-image img {
box-shadow: 0px 6px 12px #111;
  margin: 0px;
}
.lart .lab img,
.lart .pull-left img,
.lart .pull-right img {
  border: none;
}
.laimg,
.lart img.laimg,
.limg {
  border: none;
  margin: 0.5em;
  max-width: 15vw;
}
.lart .blog .blog-item {background-color: #bbb !important;}
,lart .blog blog-item .item-image {
  margin-top: 0;
  margin-bottom: 0;
}
.lim .blog-item .item-content,
.lim .blog-featured .item-content{
  display: none;
}
.lim .blog .blog-item,
.lim .blog-featured .blog-item{
  background-color: transparent !important;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
}
.lim .blog .blog-item img,
.lim .blog-featured .blog-item img{
  box-shadow: none;
  margin: 0;
  padding: 0;
}

.lphoto img {}
.lpic {
  margin: 0 0px 15px;
  padding: 0;
  max-height: 90vh;
  max-width: 90vh;
  border: 1px solid #777777;
  border-radius: 3px;
  box-shadow: 0.1em 0.2em 0.5em #111;
}
.lim {}
.lim hr {
  display: none;
}


.lsmallpic,
img.lsmallpic {
  float: left;
  padding: 1px;
  border: 3px double #ddd;
  margin: 0 6px 3px 0;
}
.lth,
.lthumb {
  max-height: 100px;
}

.lleft,
.lfloatl,
.pull-left,
.lcopy {
  float: left;
}
.lright,
.lfloatr,
.pull-right {
  float: right;
}
.l1 {
  margin-left: 1em;
}
.l2 {
  margin-left: 2em;
}
.l3 {
  margin-left: 3em;
}
.clear,
.lclear {
  clear: both;
  margin: 0 1em;
}


.l0 {
  margin: 0;
  padding: 0;
}
.l0m {
  margin: 0;
}
.l0p {
  padding: 0;
}


/****************************  LEngrave   ***********/
.lengrave,
.lschema,
.lschema a {
  -webkit-transition: color 500ms ease;
  -moz-transition: color 500ms ease;
  -o-transition: color 500ms ease;
  transition: color 500ms ease;
}
.lengrave {
  color: rgba(220, 220, 220, .5);
  text-shadow: -1px -1px 0px #fff;
  font: normal small-caps bold 3.3vh/3vh LTitle;
}
/****************************  LLOGO   ***********/
.llogo {
  margin: .4em auto 0 12px;
  text-shadow: 0px -1px 0px #fff;
  font: normal small-caps bold 5vw/.4em LTitle;
  color: rgba(0, 0, 0, 0.2);
  transition: color 7777ms ease;
  letter-spacing: .1em;
  /* transition: text-shadow 0.5s ease; */
}
.llogo:hover {
  text-shadow: 0 0 6px #fff;
  color: rgba(1, 1, 7, 1) text-shadow: 0px -1px 3px #fff;
}

/****************************  SCHEMA   **********/
.lschema {
  margin: 1vw;
  line-height: 2.2em;
}
.lschema img {
  float: left;
  margin: 0 1em 1em 0;
  border-radius: 50%;
  border: 3px solid white;
box-shadow: 0 3px 6px #333;
}


.lschema, .lschema a {
  font: normal small-caps normal 2.2vh/1vh LTitle;
  text-shadow: 0px 1px 3px #777;
  color: #fefefe;
  line-height: 2em;
}
.lschema:hover, .lschema a:hover, .lengrave:hover {
  color: #fff;
  filter: drop-shadow(0 0 2px #fff);
  transition: color 500ms ease;
}
.lengrave:hover {
  color: #fff;
  text-shadow: 0px 1px 2px black;
}


/*********************** LENA ICOMOON ***********/
[class^="li-"]:before,
[class*=" li-"]:before {
  font-family: 'IcoMoon';
  font-style: normal;
  speak: none;
}

/***********************  Blocks  *********/
.lspace{
  margin: 5vh 1vw;
}
.lbigger{
  font-size:1.3em;
}
/*******************  Template Fix J4 Continued ****/

ul.fields-container{
  margin:  0 0 1em 1em;
}
.field-label,
.field-value{
  color: #444;
}
.field-entry, .fields-container li{
  list-style: none;
}
.field-entry{
  margin: 0 0 0.9em .5em;
}
.field-label {
  color: #6a6;
  font-size: 100%;
  letter-spacing: .07em;
}
.field-value {
  /*font-family: cursive;*/
  color: #979797;
}

.container-header{

}
.image-left .blog-item .item-content,
.image-right .blog-item .item-content {
    flex: 1 0 40%;
}


p.readmore {
  float: right;
  margin: 1vw -1.1vw -2vw !important;
  padding: 0;
}
p.readmore a, .readmore a:hover {
  background: #e1e1e1;
  border: 1px solid #ccc;
  border-radius: 5px 0 0 5px;
  padding: .5em .7em .5em 1.5em;
}
.btn-secondary {
  background-color: #111;
  border-color: #ccc;
  color: #a2001e;
  text-shadow: 0px -1px 1px #eee;
}


.mod-list li .mod-menu__sub {
  padding-left: .1em;
}
.mod-list {
  padding: 0;
  margin: 0;
}
.tagspopular li {
  list-style: none;
  margin: .1em .5em;
  padding: .1em;
  line-height: 1.1em;
}
.container-topbar { display: flex; }
.mod-list li {
    padding: .1em .1em .2em 0;
    margin: .1em .1em .2em 1em;
}
.no-card .newsflash-horiz li {
  border: 1px outset #eee;
    background: #d1d1d1;
    border-radius: .3em;
}
nav {

}



.card-header {
  margin: 0;
  padding-left: 0;
  background-color: transparent;
}

.container-component > :first-child, .breadcrumbs,
.mod-breadcrumbs{
  margin-top: 1vh;
}

.breadcrumb {
  margin: 0;
  background-color: transparent;
  border: none;
  font-family: LMono;
  font-size: .7em;
}
.breadcrumb > li {
  text-shadow: 0px 1px 1px #eee;
  letter-spacing: 1px;
}
.breadcrumb>.active {
  color: black;
}

.item-content {
  border: 1px solid #eee;
  border-radius: .5em;
  padding: 0em;
}
.bg-info {
  background-color: hsl(0, 0%, 84.3%) !important;
  text-shadow: none;
  font-family: LReg;
  padding: 1px 3px 5px;
}



dl.article-info {
  border: none;
  border-bottom: 1px solid #bbc;
  box-shadow: 0px 6px 6px #bbb;
  border-radius: 0 0 5px 5px;
  margin: 0px 1vw 10px;
  padding: 1px 3vw 2vw;
  background-image: linear-gradient(rgb(241, 241, 241) 30%,
  rgb(219, 219, 219));
}
.blog-item .item-content .article-info {display: none;}

[class*="leading-"] dl.article-info,
[class*="item column-"] dl.article-info {
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0 0 .2em 2em;
  font-size: .8em;
}
.lblog div.item dl.article-info {
  display: none;
}
dt.article-info-term {
  font-family: LTitle;
  font-weight: normal;
  padding: 0 0 1vh;
  display: inline-block;
  float: none;
  clear: none;
  letter-spacing: 0.05em;
}
dl.article-info dd {
  background: none;
  border: none;
  box-shadow: none;
  padding: 0;
  letter-spacing: 0.1em;
  margin: 1px;
  font-weight: 300;
  color: #777;
  text-shadow: 0 1px 0 #fff;
  font-size: .9em;
}


.table th, .table td {
  vertical-align: middle;
  padding: .1em 1em;
  font-size: .8em;
}
.table thead th {
  font-size: 1.3em;
  font-weight: 900;
  background-color: #aaa;
  text-shadow: 0px 1px #000;
}

.card,
.blog-item,
.com-content-article__body,
.content-links,
.feed-description {
  margin: 1vw;
  padding: 1vw;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ccc;
}


.card,
.blog-item {
  margin: .5em .1em;
  padding: 1vw 1vw 1.5vw 1vw !important;
  box-shadow: 1px 3px 3px #777;
  border-left: none;
  border-right: none;
}
.card{
  background: rgb(220, 220, 226);
  background: linear-gradient(77deg, #cfcccc, #efeeee 30%, #cfcccc);
  margin: .5em;
}
.blog-items .blog-item {
    padding: 0;
    background-color: #fff !Important;
  }
.category-desc{
  margin: .1vh;
}
.category-desc p {
  margin: .5em;
}
.category-desc ul li {
  list-style-position: inside;
}
.category-desc li:hover, .category-desc p:hover {
  filter: drop-shadow(0 1px 1px #eee);
}
.blog-item{
  background-color: #fff;
}
.blog-item .fields-container{
  display: none;
}
.item-content{
  border: none;
}
.com-content-article__body {
  background-color: #fff;
  background-image: none;
  margin: 0;
  padding: 3vw;
}



.pull-left.item-image,
.pull-none .item-image,
.pull-right.item-image {}
.pull-right.item-image {
      margin: .1em 1em 1em;
      padding: 0;
}
.pull-left.item-image,
.pull-right.item-image {
  max-width: 33%;
}
.pull-left.item-image {
  margin: 0 3vw 2vh 0;
}



.container-top-b{
  float: left;
}



.item-image img:hover {
  filter: brightness(111%);
}
.items-leading>div>.pull-left.item-image img {
  max-height: 12em;
  min-height: 6em;
  padding: 1vw 1vw 1vw 2vw;
  width: auto !important;
}
.category-desc > img,
.tag-category > img {
  /*max-block-size: 18vw;*/
  max-width: 26vw !important;
  padding: 1em 1em 1em 1em;
  margin: 3px;
  float: left;
}
.category-desc img {
  float: left;
}

.thumbnails>li {
  float: left;
  margin-bottom: .1em;
}
.thumbnails>li h3{
  font-size: 2em;
}



.content-links::before {
  content: "Sources and Links ";
  color: #ca2e2c;
  text-shadow: 0px 1px 0 #fff;
font-size: 1.5em;
padding: 1em;
margin: 0em;
}



/****************************** TAGS */
.tags .list-inline-item {
  margin: .1rem .1rem .1rem;
  padding 1px 3px 2px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #ccc;
  text-shadow: 0 0 3px #ddd;
}

.tags li:focus,
.tags li:hover,
.tags li:active,
a.label:focus,
a.label:hover,
a.label:active{
  background-color: #bfbbbb;
    text-decoration: none;
    cursor: pointer;
    text-shadow: 0 0 3px #fff;
}
.tag-name{
  font-size: 80%;
}

.label,
.tags a.btn,
.tags li a{
  margin: 1px;
  font-weight: 300;
background-color: transparent;
color: inherit;
border: none;
}
/****************************** END TAGS */


.lbutton{
  border: 1px outset #aaa;
  display: inline-block;
  cursor: pointer;
  background-color: black;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
  padding: 3px 0 0 9px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #777;
  height: inherit;
  line-height: inherit;
  width: inherit;
  margin: 1%;
  border-radius: 15px;
}
.lbutton:hover,
.lbutton:active,
.lbutton:focus,
button:hover,
button:active,
button:focus {
  text-shadow: 0px 0px 12px #fff;
}
.lbutton:active {
  position: relative;
  top: 1px;
}

.btn-primary {
  border-radius: .5em;
}
.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  border-radius: .5em;
  margin: 0 11px;
  padding: 0;
}


.brand:hover {
  color: #ca2a2c;
  text-decoration: none;
  text-shadow: 0 0 6px #fff;
}
.site-title,
.site-description,
a.site-title,
a.site-description,
.site-title a,
.site-description a {
  font-family: LTitle, serif;
  margin: 0 2.1vw;
  font-variant: small-caps;
  line-height: 1em;
  font-weight: 300;
  padding: 0;
  text-shadow: 0px 0px 1px #fff;
  text-decoration: none;
}
.site-title {
  font-size: 3.8vw;
  color: #ca2a2c;
}
.site-description {
  color: rgba(1, 1, 7, 1);
  line-height: 1.3;
  font-size: 1.7vw;
  letter-spacing: .2em;
}

/* LANGUAGES */
span[lang] {
  border: 1px dashed #bbb;
  padding: 0 2px;
}
span[lang]::after {
  color: red;
  content: attr(lang);
  font-size: .5em;
  vertical-align: super;
}

.lde:after,
:lang(de):after{
  content: "ger";
}
.luk:after,
:lang(uk):after{
  content: "ukr";
}
.lru:after,
:lang(ru):after{
  content: "rus";
}
.lde:after:hover,
:lang(de):after{
  content: "German";
}

.len {
  color: #91c404 !important;
}
:lang(de), .lde {
  color: #02914e !important;
}
:lang(ru), .lru {
color: #22c400 !important;
}
:lang(uk), .luk {
color: #749e00 !important;
}
.lang {
letter-spacing: .02em;
}


/* END LANGUAGES */

.tip:hover:after {
background: rgba(0,0,0,0.4);
  color: #eee;
  content: attr(title);
  display: block;
  margin-top: .1em;
  position: absolute;
  white-space: nowrap;
  padding: 2px 12px !important;
  border-radius: 3em;
}

.blog h1{

}


.cat-children h3{
  margin-top: .1em;
}

/******* BLOG IMAGES *************/
@media (min-width:992px) {
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.item-image{
  padding:0;
}
.left.item-image {
  float: left !important;
  max-width: 33vw;
  margin: 1vw;
}
.right.item-image {
  float: right !important;
  max-width: 33vw;
  margin: 1vw;
}
}
/******* END BLOG IMAGES *************/

.blog-item .item-content .tags {display: none;}


.com-content-blog__links {
  list-style: disclosure-closed;
  list-style-position: inside;
}
.com-content-blog__link {
  line-height: 1em;
  font-size: 1.5em;
  margin: 0;
  padding: .1em;
}

.container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: .1em;
}
.sidebar-left h1, .sidebar-left h2,.sidebar-left h3,.sidebar-left h4,.sidebar-left h5,.sidebar-left h6, .sidebar-right h1, .sidebar-right h2,.sidebar-right h3,.sidebar-right h4,.sidebar-right h5,.sidebar-right h6{color: #777;}



.card-body {
  padding: 0;
}

.mod-articles-category-category{font-size: .7em; color: #777;}

.tag {
  margin: 1px .7em 1px 1px;
  padding: .1rem .2rem .1rem 0;
}


#nav1_1{}
#nav1_2{font-size: 1.3em;}

.container-top-a > * {
  margin: .1em 0;
}

.tagspopular ul{padding:0;}
.breadcrumb-item + .breadcrumb-item::before {
  color: #808080;
  padding-right: 5px;
  text-shadow: 0 1px 0px white;
}
.com-content-categories__item-title{font-size:2em;}


.fa, .fab, .fad, .fal, .far, .fas, .icon-joomla,
[class*=" icon-"], [class^="icon-"] {
  line-height: normal !important;
}

body.wrapper-fluid .site-grid {
  grid-gap: 0 .7vw;
  max-width: 99%;
}
.com-tags-compact__items form{
  margin: 0;
}
.com-tags-compact__items form table, .category{
  border: 5px solid #bfbbbb;
  border-radius: 5px;
}



.mod-menu {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: normal;
  flex-direction: row;
  max-width: 96vw;
}



@media (max-width:991.98px) {
  .container-bottom-a,
  .container-bottom-b,
  .container-top-a,
  .container-top-b {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row ;
    flex-direction:row;
    flex-wrap: wrap;
  }
  .container-bottom-a>*,
  .container-bottom-b>*,
  .container-top-a>*,
  .container-top-b>* {
    -webkit-box-flex:0;
    -ms-flex:0 1 auto;
    flex:0 1 auto
  }
}
@media (max-width:800px) {
  .container-bottom-a,
  .container-bottom-b,
  .container-top-a,
  .container-top-b{
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column
  }
  .container-bottom-a>*,
  .container-bottom-b>*,
  .container-top-a>*,
  .container-top-b>*{
    -webkit-box-flex:0;
    -ms-flex:0 1 auto;
    flex:0 1 auto
  }
}
.footer .grid-child {
  display: block;
}

/* IMAGE FLOATING INTRO */
  .float-end, .right {
    float: right !important;
  }
  float-start, .left {
    .float: left !important;
  }
@media (min-width:500px){
    .blog-item figure.item-image.float-start,
  .blog-item figure.item-image.left,
	.blog-item figure.item-image.float-end,
  .blog-item figure.item-image.right{
    max-width: 44vw;  /* experiment with different values as needed */
	}
}
@media (max-width:499px){
    .blog-item figure.item-image.float-start,
  .blog-item figure.item-image.left,
	.blog-item figure.item-image.float-end,
  .blog-item figure.item-image.right {
    width: 93%;  /* experiment with different values as needed */
	}
}
.blog-item {
   display: block; /* was: flex */
}
figure.float-start, figure.left {
  margin-right: 1em;
}
figure.float-end, figure.right {
  margin-right: 1em;
}
/* END IMAGE FLOATING INTRO */


.container-component >main {
  margin-top: 0;
}

body.wrapper-fluid footer > .grid-child, body.wrapper-fluid header > .grid-child {
  padding-left: 1em;
  padding-right: 1em;
}

@media (max-width:991.98px) {
.container-header nav {
  margin-top:.1em;
  padding:0
  }
}

/*SMART SEARCH*/
.result__item + .result__item {
  border-top: 1px solid #aaa;
  margin-top: .5em;
  padding-top: .5em;
}
.result__title{
  font-weight:bold;
}
/*END SMART SEARCH*/

.container-banner {
  margin: 1vmax;
}
.com-tags__description {
  margin: 0 1em;
  letter-spacing: 2px;
}

.com-content-categories__children {
  border: 5px dashed #ddd;
  flex-basis: 100%;
  margin: 10px 5px 2em 2em;
  padding: 5px 10px 15px;
}
.com-content-categories__item {
  border: none;
}

/*** Google Calendar ***/
.ppfjGd, .qULbFf{
  display: none;
}
/*** END Google Calendar ***/


.pagenavcounter{
  font-weight: 900;
  color: #aaa;
}
.container-header nav {
  margin-top: .1em;
  padding: 0;
}

.accordion-button {
padding: 0px 1em;
    font-size: 5vw;
    background-color: transparent;
    width: 98%;
    color: #333;
    text-shadow: 0 1px 0 #ccc;
}

.btn {
  font-size: 3vh;
}